[Pkg-samba-maint] Bug#445566: samba/armel

Kevin Price kp at kevin-price.de
Tue Mar 4 17:06:51 UTC 2008


Riku Voipio schrieb:
> Since the gcc2 bug affecting this has been closed upstream on
> gcc-4.2 branch on 20080122, and latest gcc-4.2 includes svn up
> to gcc-4.2/20080225, this package should work fine. It should
> be available on mirrors near you around midnight UTC.

It's working fine. Thank you very much.


More information about the Pkg-samba-maint mailing list